<?xml version="1.0" encoding="UTF-8"?>
<TEXTE>
<ID>JORFTEXT000054388532</ID>
<ANCIEN_ID/>
<ORIGINE>JORF</ORIGINE>
<NATURE>ARRETE</NATURE>

<NUM/>
<NUM_PARUTION>0156</NUM_PARUTION>
<NUM_SEQUENCE>26</NUM_SEQUENCE>
<NOR>INTP2618090A</NOR>
<DATE_PUBLI>2026-07-05</DATE_PUBLI>
<DATE_TEXTE>2026-07-03</DATE_TEXTE>
<ORIGINE_PUBLI id="JORFCONT000054388014">JORF n°0156 du 5 juillet 2026</ORIGINE_PUBLI>
<PAGE_DEB_PUBLI/>
<PAGE_FIN_PUBLI/>
<TITRE>Arrêté du 3 juillet 2026</TITRE>
<TITREFULL>Arrêté du 3 juillet 2026 portant cessation de fonctions (directions départementales interministérielles)</TITREFULL>
<AUTORITE/>
<MINISTERE>Ministère de l'intérieur</MINISTERE>
<MCS_TEXT/>
<LIENS/>

<NOTICE>
<CONTENU/>
</NOTICE>
<VISAS>
<CONTENU>
<p align="left">
<br/>Le Premier ministre et le ministre de l'intérieur,<br/>Vu le code général de la fonction publique ;<br/>Vu le décret n° 2009-1484 du 3 décembre 2009 modifié relatif aux directions départementales interministérielles ;<br/>Vu le décret n° 2019-1594 du 31 décembre 2019 modifié relatif aux emplois de direction de l'Etat ;<br/>Vu l'arrêté du 22 novembre 2023 portant nomination (directions départementales interministérielles) ;<br/>Vu la demande de l'intéressé,<br/>Arrêtent :</p>
</CONTENU>
</VISAS>
<ABRO>
<CONTENU/>
</ABRO>
<RECT>
<CONTENU/>
</RECT>
<SM>
<CONTENU/>
</SM>
<TP>
<CONTENU/>
</TP>
<STRUCT>
<ARTICLE>
<ID>JORFARTI000054388537</ID>
<ANCIEN_ID/>

<NUM>1</NUM>
<MCS_ART/>
<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>

<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>Il est mis fin, à sa demande, à compter du 17 juillet 2026, aux fonctions de directeur départemental de la protection des populations des Yvelines, exercées par M. Philippe RAULT.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
<ARTICLE>
<ID>JORFARTI000054388538</ID>
<ANCIEN_ID/>

<NUM>2</NUM>
<MCS_ART/>
<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>

<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>Le présent arrêté sera publié au Journal officiel de la République française.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
<SIGNATAIRES>
<CONTENU>
<div align="left">
<p>Fait le 3 juillet 2026.</p>
</div>
<div align="left">
<p>Le Premier ministre,</p>
<p>Pour le Premier ministre et par délégation :</p>
<p>Le directeur, adjoint à la secrétaire générale du Gouvernement,</p>
<p>G. ODINET</p>
</div>
<div align="left">
<p>Le ministre de l'intérieur,</p>
<p>Laurent NUNEZ</p>
</div>
</CONTENU>
</SIGNATAIRES>
</STRUCT>
<ENTREPRISE texte_entreprise="non">
<DATES_EFFET/>
<DOMAINES/>
</ENTREPRISE>
</TEXTE>
